Results 1 to 7 of 7

Thread: Iray Server 2.4 broke Iray+ connection and rendering

  1. #1
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default Iray Server 2.4 broke Iray+ connection and rendering

    Just for your info - latest update to Iray Server 2.4 BROKE everything!
    It installed new Bridge and now it's NOT compatible with Iray1.4!

    You can't submit jobs!
    You can't resume/re-apply already rende3red jobs in Server.

    With 2 words - we are sucks. BIG SUCKS.

    How this is possible???

    Communication between teams?

    Edit: And you can't use your GPU's! They are not compatible now. How funny.


    Best!
    Nik

  2. #2
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    Click image for larger version. 

Name:	Server_171010.png 
Views:	24 
Size:	191.2 KB 
ID:	9830

    This!

    We need fix ASAP!

  3. #3

    Default

    Hi Nik,

    I just tested Iray for 3ds Max 1.4 in both 3ds Max 2017/2018. IFMAX 1.4 is compatible with Iray Server 2.3 and Iray Server 2.4.

    Could you send us the Iray Server logs?

    In the browser, look at the Iray Server "Resources" in the left bar. Scroll down for Logs.

    Thanks,
    Jay

  4. #4

    Default

    Hi Nik,

    Please let us know if you are getting any better results with Iray Server 2.4.1.

    Thanks,
    Jay

  5. #5
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    Quote Originally Posted by Jay Axe View Post
    Hi Nik,

    Please let us know if you are getting any better results with Iray Server 2.4.1.

    Thanks,
    Jay
    I have replied in other thread.
    Iray Server 2.41 is fine and working with Iray+ 1.4 for Max.

    Just all old rendered jobs in Iray Server are marked as incompatible.
    But as I say - not a big deal.

    Thanks!
    Best!
    Nik

  6. #6
    Join Date
    Jul 2010
    Posts
    343

    Default

    Quote Originally Posted by NikNastev View Post
    Just all old rendered jobs in Iray Server are marked as incompatible.
    But as I say - not a big deal.
    Nik
    Happy to hear that.
    We could give you some instructions on how to fix that in your database.
    But this would involve the installation of SQLite and some manual procedure. This would me more owrk rhan re-submitting.

    So what happened was that the corresponding worker (Iray version) for Iray for Max 1.4 was missing in the version you used first.
    THerefore there was no matching brigde available and al jobs that were using this version had been marked "incompatible".

    Sorry for that.

  7. #7
    Join Date
    Jun 2009
    Location
    Varna, BG
    Posts
    912

    Default

    Quote Originally Posted by fuchs View Post
    Happy to hear that.
    We could give you some instructions on how to fix that in your database.
    But this would involve the installation of SQLite and some manual procedure. This would me more owrk rhan re-submitting.

    So what happened was that the corresponding worker (Iray version) for Iray for Max 1.4 was missing in the version you used first.
    THerefore there was no matching brigde available and al jobs that were using this version had been marked "incompatible".

    Sorry for that.
    Thanks for explanation!

    There is no problems with that at the moment.
    I will resubmit jobs if needed.

    Thanks!
    Best!
    Nik

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •